SSS_CACHE(8)

NAME
sss_cache - führt eine Bereinigung des Zwischenspeichers durch.

SYNOPSIS

sss_cache [Optionen]

BESCHREIBUNG

sss_cache annulliert Datensätze im SSSD-Zwischenspeicher. Annullierte Datensätze werden zwangsweise neu vom Server geladen, sobald das zugehörige SSSD-Backend online ist.

OPTIONEN

-E,--everything
    annulliert alle zwischengespeicherten Einträge mit Ausnahme von Sudo-Regeln.

-u,--user Anmeldung
    annulliert einen bestimmten Benutzer.

-U,--users
    annulliert alle Benutzerdatensätze. Diese Option setzt das Annullieren bestimmter Benutzer außer Kraft, falls es ebenfalls gesetzt war.

-g,--group Gruppe
    annulliert eine bestimmte Gruppe.

-G,--groups
    annulliert alle Gruppendatensätze. Diese Option setzt das Annullieren bestimmter Gruppen außer Kraft, falls es ebenfalls gesetzt war.

-n,--netgroup Netzgruppe
    annulliert eine bestimmte Netzgruppe.

-N,--netgroups
    annulliert alle Netzgruppendatensätze. Diese Option setzt das Annullieren bestimmter Netzgruppen außer Kraft, falls es ebenfalls gesetzt war.

-s,--service Dienst
    annulliert einen bestimmten Dienst.

-S,--services
    annulliert alle Dienstdatensätze. Diese Option setzt das Annullieren bestimmter Dienste außer Kraft, falls es ebenfalls gesetzt war.

-a,--autofs-map Autofs-Abbildung
    annulliert eine bestimmte Autofs-Abbildung.

-A,--autofs-maps
    annulliert alle Autofs-Abbildungen. Diese Option setzt das Annullieren bestimmter Abbildungen außer Kraft, falls es ebenfalls gesetzt war.

-h,--ssh-host hostname
    Invalidate SSH public keys of a specific host.

-H,--ssh-hosts
    Invalidate SSH public keys of all hosts. This option overrides invalidation of SSH public keys of specific host if it was also set.

-d,--domain Domain
    begrenzt den Annullierungsprozess auf eine bestimmte Domain.

-?,--help
    zeigt den Hilfetext und beendet sich.

SIEHE AUCH

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-sudo(5),sss_cache(8), sss_debuglevel(8), sss_groupadd(8), sss_groupdel(8), sss_groupshow(8), sss_groupmod(8), sss_useradd(8), sss_userdel(8), sss_usermod(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8),sssd-ifp(5),pam_sss(8). sss_rpcidmapd(5)

AUTHORS

Die SSSD-Originalautoren – http://fedorahosted.org/sssd